﻿/*  OFFICIAL COLORS: maroon = #660000; light gray = #c3c5c8; cool grey 9 = #77787a; gray/brown = #9f978b; marigold = #fcb527; turtle green = #929b3d;  blue-gray = #0081a3; UNOFFICIAL COLORS: twitter blue = #00aced; medium maroon = #440000; dark maroon = #220000; marigold = #fdb927; navy blue = #23375B; blue = #6189B9; powder blue = #BBD1E4;*/

.sixteener {
	font-size:16px;
	line-height:150%;
	text-align:justify;
}

.buttonz {
	background-color:#660000;
	color:white;
	border:thin solid #575757;
	margin:5px;
	width:60px;
}

.button {
    background-color: #660000;
    border: none;
    color: white;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}

.bluebell {
	background-color:#BBD1E4;
	color:black;
	border-radius:0%;
	font-size:10px;
	padding:2px;
	margin:6px 0 0 0;
	vertical-align:top;
	width:80px;
}

.bluebell:hover {
	background-color:#23375B;
	color:white;
}

.igbb_logo {
	padding-top: 25px;
	padding-bottom: 25px;
	height: auto;
}

.feature .slick-dots {
        display: none !important;
}

.opw {
	width:100%;
}

#opw {
	width:100%;
}

#fpw {
	width:50%;
}


.whmar a:link {background-color:white; color:#575757;}
.whmar a:visited {background-color:white; color:#575757;}
.whmar a:active {background-color:white; color:#575757;}
.whmar a:hover {background-color:#660000; color:#ffffff;}
	
.grmar a:link {background-color:#f5f5f5; color:#000000;}
.grmar a:visited {background-color:#f5f5f5; color:#000000;}
.grmar a:active {background-color:#f5f5f5; color:#000000;}
.grmar a:hover {background-color:#660000; color:#ffffff;}

.blmar a:link {background-color:#000000; color:#ffffff;}
.blmar a:visited {background-color:#000000; color:#ffffff;}
.blmar a:active {background-color:#000000; color:#ffffff;}
.blmar a:hover {background-color:#660000; color:#ffffff;}

.mamar a:link {background-color:#660000; color:#ffffff;}
.mamar a:visited {background-color:#660000; color:#ffffff;}
.mamar a:active {background-color:#660000; color:#ffffff;}
.mamar a:hover {background-color:#77787a; color:#ffffff;}

.silver {
	background-color:#f0f0f0;
}

.gray {
	background-color:#c3c5c8;
}

.white {
	background-color:#ffffff;
}

.maroon {
	background-color:#660000;
}

.black {
	background-color:black;
}

#nobd {
	border-width:0px;
}

/*!!!!!!!!!!!Generic_Box!!!!!!!!!!!*/
.bread {
	border:#c3c5c8 thin solid;
	width:100%;	
	vertical-align:top;
}

.cheesy {
	border:#c3c5c8 thin solid;
	width:100%;
	vertical-align:top;
}

.texturizer {
	font-size:14px;
	margin:15px 30px 15px 30px;
	font-weight:normal;
	line-height:150%;
	text-align: justify;
}

.spotlight {
	vertical-align:top;
	background-color:white;
	min-height:200px;
}

.petite {
	font-size:12px;
	font-weight:bold;
	line-height:150%;
	color:white;
	padding:10px 0px 5px 0px;
}

.petite a:link {text-decoration:none; color:#cccccc;}
.petite a:visited {text-decoration:none; color:#cccccc;}
.petite a:active {text-decoration:none; color:#cccccc;}
.petite a:hover {text-decoration:none; color:#BBD1E4;}

#loginDialog a {
	text-decoration:none; 
	color:#660000; 
}

#loginDialog a:hover {
	text-decoration:none; 
	color:#660000; 
}

.lgtab {
	background-color:#660000;
	width:100%;
	border-top:thin solid #ccc;
	border-left:thin solid #ccc;
	border-right:thin solid #ccc;
	border-radius:10px 10px 0px 0px;
}

.mdtab {
	background-color:#660000;
	width:50%;
	border-top:thin solid #ccc;
	border-left:thin solid #ccc;
	border-right:thin solid #ccc;
	border-bottom:thick #220000 solid;
	border-radius:10px 10px 0px 0px;
	height:40px;
}


.picasso {
	border:thin solid #77787a;
	text-align:center;
	width:100%;
	padding-bottom:100%;
	position:relative;
}

.monet {
	position:absolute;
	top:20%;
	width:95%;
	z-index:10;
	text-align:center;
	color:white;
}

.monet-forty {
	position:absolute;
	top:40%;
	width:90%;
	z-index:10;
	text-align:center;
	color:white;
}


.cezanne {
	text-align:center;
	width:100%;
	height:auto;
	position:relative;
	border-left:thin solid #77787a;
	border-right:thin solid #77787a;
	border-top:thin solid #77787a;
}

.braque {
	border:thin solid #77787a;
	text-align:center;
	width:100px;
	height:100px;
	position:relative;
}

.lhote {
	border:thin solid #77787a;
	text-align:center;
	width:150px;
	height:150px;
	position:relative;
}

.equalizer {
	height:30px;
	clear:both;
}

#hpc2 {
	background-image:url(/img/flags/f_digital_world.jpg);
	background-size:cover;
	background-position:center;
}

#impact {
	background-image:url(/img/flags/f_moon.jpg);
	background-size:cover;
	background-position:center;
}

#mafes {
	background-image:url(/img/flags/f_cotton2.jpg);
	background-size:cover;
	background-position:center;
}

#cvm {
	background-image:url(/img/flags/f_ncp_horse.jpg);
	background-size:cover;
	background-position:center;
}

#ored {
	background-image:url(/img/flags/f_swallowtail.jpg);
	background-size:cover;
	background-position:center;
}

#dafvm {
	background-image:url(/img/flags/f_trees.jpg);
	background-size:cover;
	background-position:center;
}


#vert_grad_gray {
background: rgba(226,226,226,1);
background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(209,209,209,1) 51%, rgba(226,226,226,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(51%, rgba(209,209,209,1)), color-stop(100%, rgba(226,226,226,1)));
background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(209,209,209,1) 51%, rgba(226,226,226,1) 100%);
background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(209,209,209,1) 51%, rgba(226,226,226,1) 100%);
background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(209,209,209,1) 51%, rgba(226,226,226,1) 100%);
background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(209,209,209,1) 51%, rgba(226,226,226,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#e2e2e2', GradientType=0 );
}

#diag_grad_mar {
background: #660000; /* Old browsers */
background: -moz-linear-gradient(-45deg, #660000 0%, #440000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #660000 0%,#440000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #660000 0%,#440000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#660000', endColorstr='#440000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#semi_transparent_mar {
background: rgba(102,0,0,0.4);
background: -moz-linear-gradient(top, rgba(102,0,0,0.4) 0%, rgba(102,0,0,0.4) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(102,0,0,0.4)), color-stop(100%, rgba(102,0,0,0.4)));
background: -webkit-linear-gradient(top, rgba(102,0,0,0.4) 0%, rgba(102,0,0,0.4) 100%);
background: -o-linear-gradient(top, rgba(102,0,0,0.4) 0%, rgba(102,0,0,0.4) 100%);
background: -ms-linear-gradient(top, rgba(102,0,0,0.4) 0%, rgba(102,0,0,0.4) 100%);
background: linear-gradient(to bottom, rgba(102,0,0,0.4) 0%, rgba(102,0,0,0.4) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#660000', endColorstr='#660000', GradientType=0 );
}

#semi_transparent_blue {
background: rgba(187,209,228,0.6);
background: -moz-linear-gradient(top, rgba(187,209,228,0.6) 0%, rgba(187,209,228,0.6) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(187,209,228,0.6)), color-stop(100%, rgba(187,209,228,0.6)));
background: -webkit-linear-gradient(top, rgba(187,209,228,0.6) 0%, rgba(187,209,228,0.6) 100%);
background: -o-linear-gradient(top, rgba(187,209,228,0.6) 0%, rgba(187,209,228,0.6) 100%);
background: -ms-linear-gradient(top, rgba(187,209,228,0.6) 0%, rgba(187,209,228,0.6) 100%);
background: linear-gradient(to bottom, rgba(187,209,228,0.6) 0%, rgba(187,209,228,0.6) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbd1e4', endColorstr='#bbd1e4', GradientType=0 );
}

#diag_grad_gray {
background: rgba(173,171,173,1);
background: -moz-linear-gradient(-45deg, rgba(173,171,173,1) 0%, rgba(43,43,43,1) 76%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(173,171,173,1)), color-stop(76%, rgba(43,43,43,1)), color-stop(91%, rgba(28,28,28,1)), color-stop(100%, rgba(19,19,19,1)));
background: -webkit-linear-gradient(-45deg, rgba(173,171,173,1) 0%, rgba(43,43,43,1) 76%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
background: -o-linear-gradient(-45deg, rgba(173,171,173,1) 0%, rgba(43,43,43,1) 76%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(173,171,173,1) 0%, rgba(43,43,43,1) 76%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
background: linear-gradient(135deg, rgba(173,171,173,1) 0%, rgba(43,43,43,1) 76%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#adabad', endColorstr='#131313', GradientType=1 );
}

#diag_grad_blue {
background: #bbd1e4; /* Old browsers */
background: -moz-linear-gradient(-45deg, #bbd1e4 0%, #23375b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #bbd1e4 0%,#23375b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #bbd1e4 0%,#23375b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbd1e4', endColorstr='#23375b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#diag_grad_orange {
background: #ffaf4b; /* Old browsers */
background: -moz-linear-gradient(-45deg, #ffaf4b 0%, #ff920a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #ffaf4b 0%,#ff920a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #ffaf4b 0%,#ff920a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf4b', endColorstr='#ff920a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#diag_grad_red {
background: rgba(237,17,46,1);
background: -moz-linear-gradient(-45deg, rgba(237,17,46,1) 0%, rgba(186,39,55,1) 51%, rgba(241,142,153,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(237,17,46,1)), color-stop(51%, rgba(186,39,55,1)), color-stop(100%, rgba(241,142,153,1)));
background: -webkit-linear-gradient(-45deg, rgba(237,17,46,1) 0%, rgba(186,39,55,1) 51%, rgba(241,142,153,1) 100%);
background: -o-linear-gradient(-45deg, rgba(237,17,46,1) 0%, rgba(186,39,55,1) 51%, rgba(241,142,153,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(237,17,46,1) 0%, rgba(186,39,55,1) 51%, rgba(241,142,153,1) 100%);
background: linear-gradient(135deg, rgba(237,17,46,1) 0%, rgba(186,39,55,1) 51%, rgba(241,142,153,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed112e', endColorstr='#f18e99', GradientType=1 );
}

#diag_grad_black {
background: rgba(76,76,76,1);
background: -moz-linear-gradient(-45deg, rgba(76,76,76,1) 0%, rgba(19,19,19,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(76,76,76,1)), color-stop(100%, rgba(19,19,19,1)));
background: -webkit-linear-gradient(-45deg, rgba(76,76,76,1) 0%, rgba(19,19,19,1) 100%);
background: -o-linear-gradient(-45deg, rgba(76,76,76,1) 0%, rgba(19,19,19,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(76,76,76,1) 0%, rgba(19,19,19,1) 100%);
background: linear-gradient(135deg, rgba(76,76,76,1) 0%, rgba(19,19,19,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313', GradientType=1 );
}

p.def {
	font-size:12px;
	text-align:justify;
	margin:15px 15px 15px 15px;
	font-weight:normal;
	line-height:150%;
	vertical-align:top;
}

.pop {
	font-size:14px;
	text-align:justify;
	margin:15px 15px 15px 15px;
	padding:15px;
	font-weight:normal;
	line-height:150%;
	vertical-align:top;
}

#fix {
	text-align:justify;
	margin:15px 15px 0px 15px;
	vertical-align:top;
	line-height:150%;
}

.cap { 					/*caption*/
	text-align:justify;
	font-size:10px;
	line-height:150%;
}

.smallText { 
        font: small Verdana,sans-serif;
        font-style: italic;
        font-size:9px;
	    color:red;
}

/*!!!!!!!!!!!Floats!!!!!!!!!!!*/
.fr {					/*float right*/
	float:right;
	margin:0px 10px 10px 0px;
	clear:right;
	display:inline-block;
	vertical-align:top;
}

.fret {					/*float right*/
	float:right;
	padding:0px 20px 20px 20px;
	margin-top:-10px;
	vertical-align:top;
	display: inline-block;
	clear:right;
}

#std {
	position:relative;
	width:360px;
	height:290px;
	clear:right;
	text-align:justify;
	line-height:normal;
	vertical-align:top;
}

.centerme_this {
    float: left;
    position: relative;
    left: 50%;
	clear:both;
    }
    
.centerme_that {
    float: left;
    position: relative;
    left: -50%;
	clear:both;
}

hr.invis {
	border-top:0px;
	clear:both;
	margin-bottom:0px;
	margin-top:0px;
	padding:0px;
	visibility:hidden;
}

hr.skinny {
	border-top:1px;
	clear:both;
	margin-bottom:1px;
	margin-top:1px;
	padding:0px;
}

.fl {
	float:left;
}


/*!!!!!Positioning!!!!!!*/

#vat {						/*vertical align top*/
	vertical-align:top;
}

#vam {						/*vertical align middle*/
	vertical-align:middle;
}

.hal {                     	/*horizontal align left*/
	text-align:left;
	line-height:150%;
}

.hac {						/*horizontal align center*/
	text-align:center;
	line-height:150%;
}

#hac {
	text-align:center;
	line-height:150%;
}
	
.haj {						/*horizontal align justify*/
	text-align:justify;
	line-height:150%;
}

.har {						/*horizontal align right*/
	text-align:right;
	line-height:150%;
}

#nada {
	padding:0px;
	margin:0px;
}

<!-- Special boxes -->
.inset {
	margin:20px 0px 20px 0px;
}

.inset a:link {text-decoration:none; color:#660000;}
.inset a:visited {text-decoration:none; color:#660000;}
.inset a:active {text-decoration:none; color:#660000;}
.inset a:hover {text-decoration:underline; color:#6189B9;}

#inset {	
	text-align:justify;
	color:#23375B;
	border:3px #6189B9 solid;	
	padding:20px;	
	font-size:14px;
	background-color:#BBD1E4;
}

.outdated {
	background-color:#f0f0f0;
	border:3px #929b3d solid;
	font-family:"Courier New", Courier, monospace;
	font-size:16px;
	line-height:150%;
	padding:5px 15px 5px 15px;
	margin:10px 30px 10px 30px;
	text-align:justify;
	color:#000000;
}

.outdated a:link {text-decoration:none; color:#6189B9;}
.outdated a:visited {text-decoration:none; color:#6189B9;}
.outdated a:active {text-decoration:none; color:#6189B9;}
.outdated a:hover {text-decoration:underline; color:#BBD1E4;}

.box {
	background-color:#f0f0f0;
	border:2px #77787a solid;
	font-size:16px;
	line-height:150%;
	text-align:justify;
}

#adjust {
	font-size:12px;
}

.graybox {
	background-color:#f0f0f0;
	border:2px #660000 solid;
	line-height:150%;
	font-size:16px;
	width:100%;
	padding:20px 30px 20px 30px;
}

.newsscroll {
	background-color:#ffffff;
	overflow-x:hidden;
	overflow-y:auto;
	border-top:0px;
	border: #c3c5c8 thin solid;
}


/*!!!!!!!!!!!Login Box!!!!!!!!!!!!!!*/
nav ul {
  margin: 0;
  padding: 0 0;
  list-style-type: none;
  list-style-position:inside;
  position: relative;
  background: transparent;
  font-family:Verdana, Geneva, sans-serif;
  font-size:12px;
  width:120px;
}

nav li {
  float: left;          
}

nav #login {
}

nav #login-trigger,
nav #signup a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  line-height: 20px;
  font-weight: bold;
  padding: 0 2px;
  text-decoration: none;
  color:#660000;
}

nav #signup a {
  -moz-border-radius: 0 3px 3px 0;
  -webkit-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}

nav #login-trigger {
  -moz-border-radius: 3px 0 0 3px;
  -webkit-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}

nav #login-trigger:hover,
nav #login .active,
nav #signup a:hover {
  background:transparent;
  color:gray;
}

nav #login-content {
  display: none;
  position: absolute;
  top: 37px;
  right: 0;
  z-index: 999;    
  background: #ffffff;
  padding: 5px;
  -moz-box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  -webkit-box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  -moz-border-radius: 3px 0 3px 3px;
  -webkit-border-radius: 3px 0 3px 3px;
  border-radius: 3px 0 3px 3px;
}

nav li #login-content {
  right: 0;
  width: 200px;  
}

/*--------------------*/

#inputs input {
  background: #f1f1f1;
  padding: 6px 5px;
  margin: 0 0 5px 0;
  width: 140px;
  border: 1px solid #ccc;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 1px 1px #ccc inset;
  -webkit-box-shadow: 0 1px 1px #ccc inset;
  box-shadow: 0 1px 1px #ccc inset;
}

#inputs input:focus {
  background-color: #fff;
  border-color: #e8c291;
  outline: none;
  -moz-box-shadow: 0 0 0 1px #e8c291 inset;
  -webkit-box-shadow: 0 0 0 1px #e8c291 inset;
  box-shadow: 0 0 0 1px #e8c291 inset;
}

/*--------------------*/

#login #actions {
  margin: 10px 0 0 0;
}

#login #submit {		
  background-color: #68012e;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#68012E), to(#98012E));
  background-image: -webkit-linear-gradient(top, #68012E, #98012E);
  background-image: -moz-linear-gradient(top, #68012E, #98012E);
  background-image: -ms-linear-gradient(top, #68012E, #98012E);
  background-image: -o-linear-gradient(top, #68012E, #98012E);
  background-image: linear-gradient(top, #68012E, #98012E);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  text-shadow: 0 1px 0 rgba(0,0,0,.5);
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;    
  border: 1px solid #7e1515;
  float: left;
  height: 30px;
  padding: 0;
  width: 100px;
  cursor: pointer;
  font: bold 12px Arial, Helvetica;
  color: #fff;
}

#login #submit:hover,
#login #submit:focus {		
  background-color: #68012E;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#98012E), to(#68012E));
  background-image: -webkit-linear-gradient(top, #98012E, #68012E);
  background-image: -moz-linear-gradient(top, #98012E, #68012E);
  background-image: -ms-linear-gradient(top, #98012E, #68012E);
  background-image: -o-linear-gradient(top, #98012E, #68012E);
  background-image: linear-gradient(top, #98012E, #68012E);
}	

#login #submit:active {		
  outline: none;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;		
}

#login #submit::-moz-focus-inner {
  border: none;
}

#login label {
  float: left;
  line-height: 30px;
}

#login label input {
  position: relative;
  top: 2px;
  right: 2px;
}

/*!!!!!!!!!!! System Styles [Clifton Abbott] !!!!!!!!!!!*/
.claro .dijitDialogUnderlay { background:#000; }
.FloatLeft {
	float:left;
	margin-left: 5px;
	margin-right: 15px;
}
.FloatRight {
	float: right;
	margin-left: 15px;
	margin-right: 5px;
}

/*--> Supercedes 120 px width in base.css --*/
nav ul {
  margin: 0;
  padding: 0 0;
  list-style-type: none;
  list-style-position:inside;
  position: relative;
  background: transparent;
  font-family:Verdana, Geneva, sans-serif;
  font-size:12px;
  width:100% !important;
}

/*!!!!!!!!!!! Drop down notes !!!!!!!!!!*/
.notes {
	text-align:justify;
	font-size:12px;
	padding:0px 0px 0px 0px;
	line-height:150%;
	color: #6189B9;
}

.notesDiv {
	text-align:justify;
	border-top:0px solid #f0f0f0;
}
.notesDivHeader {
	font-size:11px;
	color:#23375B;
	margin-top:0px;
	width:55px;
	margin-left:10px;
	padding:0px;
	margin-top:-20px;
}
.notesDivHeader img{
	border:none;
	vertical-align:middle;
	margin-top:-2px;
	background-color:#BBD1E4;
}
.notesDivContent {
	margin: 5px 10px;
	padding: 0px;
	display:none;
}
